@import url('main.css');
@media (max-width:1000px) {
  #f3-map-tt {
    display:none;
  }
  #f3-go-to-standalone {
	  display:block !important;
	  text-align:center;
  }
  #f3-go-to-standalone a {
	  display:inline-block;
	  padding:10px 30px;
	  text-transform:uppercase;
	  background-color:#B5DEC6;
	  border:1px solid #B5DEC6;
	  transition:.3s;
	  color:#fff;
  }
  #f3-go-to-standalone a:hover {
	  background-color:transparent;
	  color:#B5DEC6;
  }
}